{
  "verseBefore": "măn katuul trôôk kôt ku theng. Vaar panưh gah daak laa ưưk varơuq riilh vlôh plaay kưưl vaar loayq plaay, tôôy xiêk raay vlôh plaay, hlaa ku ưưk xôq paxêêk payơơh ka kaluh tamooi.\n\n\\ts\\*",
  "verseAfter": "măn katuul trôôk kôt ku theng. Panưh gah neq ji gah hơơq ku daak laa ưưk varơuq riilh ăm vlôh kưl vaar loayq plaay, vlôh plaay ku ưưk tyauq tong tưng xiêk, măn hlaa ku ưưk deng ka varơuq paxêêk biinq ku kaluh daak dêh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-08-29T03:43:23.019Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
